<!----------------------------------------------------------------------------------------------------------------------
  -- Main Page
  --------------------------------------------------------------------------------------------------------------------->

<template>
    <BContainer id="main-page" class="mt-2">
        <BCard border-variant="light" bg-variant="dark-subtle">
            <BCardTitle>Placeholder!</BCardTitle>
            <BCardText>
              This is just a placeholder before a real UI is built.
            </BCardText>
            <BButton
                    variant="outline-light"
                    href="https://gitlab.com/skewed-aspect/games/rfi-shipyard"
                    target="_blank"
            >
                <FaIcon :icon="[ 'fab', 'gitlab' ]"></FaIcon>
                GitLab Project
            </BButton>
        </BCard>
    </BContainer>
</template>

<!--------------------------------------------------------------------------------------------------------------------->

<script lang="ts" setup>
</script>

<!--------------------------------------------------------------------------------------------------------------------->
